SetActivLeaf("page");

text1_journal_3_table={575,131,864,131,864,200,575,200};
CreatePolygon(NewId("text1_journal_3"),4,"text1_journal_3_table");
--ShowPolygon(obj.text1_journal_3.id,true);

NewObj("lvy_journal_3","BigTexture7",554,225,"",0,0,0,0,349,342);

NewObj("siluet_journal_3","BigTexture7",128,44,"",0,0,349,0,391,492);

